[SecureCheck]
HardwareVersion = "21"
SoftwareVersion = "38.3-43180-manufacturing"
MDP3Ver = "2"
RevokeFuse = "0x1"
SwFeatures = "0x0"
AuthFlags = "0x0"
RelBuild = "1"
WhitelistBuild = "0x0"
FuseCfg = "OK"
